* {
    margin: 0;
    padding: 0;
}

body {
    background:  #fff;
    padding:     0 0 20px 0;
    font-family: 'Crimson Text', serif;
}

#container
{
    position: relative;
    width: 781px;
    left: 50%;
    margin-left: -390px;
    background: #fff url(bg.gif) repeat-y center;
    overflow: auto;
    z-index: 100;
    height: 100%;
}

#main
{
    margin: 50px;
}

h1 {
  font-size:      xx-large;
  padding-bottom: 0px;
  margin-bottom:  0px;
}

h2 {
    padding-top: 0px;
}

h3 {
    padding-top: 25px;
}

hr {
    margin-top: 25px;
}